Support » Plugin: Special Text Boxes » Virus! Beware

  • Reported as v5.0.86

    The 404.php file in the ‘lib’ subdirectory is being flagged as containing malware by maldet. Consider carefully if you really need this plugin.

  • The topic ‘Virus! Beware’ is closed to new replies.